@charset "utf-8";

@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart89/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart89/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart89/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart89/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart89/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

:root {
  --main-color:#2b659f;
  --emphasis-color:#469c95;
  --max-width:1700px;
  --banner-width:1400px;
  --sub-width:1590px;
  --header-height:100px;
  --scroll-ani-duration:1s;
}


/* Layout */
#header .logo.scroll {display:none;}

.fixed_on .lnb_p .dep1 > li > a > span > span,
.lnb_on .lnb_p .dep1 > li > a > span > span {color:#333;}

#viewport {min-height:100%;background:#fff; overflow:hidden;}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200; }
#header:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#dedede;opacity:0;transition:opacity .2s ease-out;}
#header.fixed_on:before {opacity:1;}
#header .logo h1 {width:100%;margin:0;padding:0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:50px;vertical-align:middle;}
#header .logo h1 img {width:auto;max-height:50px}
#header .logo .m_toggle_btn {position:absolute;top:0;bottom:0;width:40px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo .m_toggle_btn:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#000000}
#header .logo #toggle_left {right:5px}
#header .logo #toggle_left:before {content:'\e902';width:30px;height:30px;font-size:30px}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';width:28px;height:28px;font-size:28px}
#header .logo #h_tel {right:45px}
#header .logo #h_tel:before {content:'\e90f';top:-2px;width:22px;height:22px;font-size:22px}

#container {border-bottom:1px solid #ccc;}
#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}


#footer {background:#fff; max-width:var(--banner-width); margin:0 auto;}
#footer .f_inner {position:relative; padding:15px 15px 20px; display:flex; justify-content:space-between; align-items:flex-start;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:var(--main-color);font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}

#footer .fnb ul {display:flex;margin:0;padding:0;list-style:none;font-size:0;text-align:center; gap:35px;}
#footer .fnb ul li {}
#footer .fnb ul li a {display:flex; align-items:center; justify-content:space-around; font-size:15px; color:#666; gap:10px;}
#footer .fnb ul li a > i {}

#footer .finfo {font-size:0;text-align:left;}
#footer .finfo p {display:inline-block; position:relative; line-height:1.8em; margin:0; font-size:15px; color:#666;letter-spacing:-.03em; padding-right:15px;}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p > span {font-size:15px;}
#footer .finfo a {color:#777777}
#footer .finfo .copyright {margin-top:15px;line-height:1.4em;font-size:15px;color:#777777;letter-spacing:-.03em;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

#footer .ftBtn_wrap {position:relative; z-index:10; display:none;}
#footer .ftBtn_wrap .ftBtn {position:relative;}
#footer .ftBtn_wrap .ftBtn > button {display:flex; align-items:center; justify-content:space-around; min-width:194px; border:2px solid #eee; padding:15px 10px; font-size:15px; color:#666; background:#fff;}
#footer .ftBtn_wrap .ftBtn > button:hover {background:#42454e; color:#fff; border:2px solid #42454e;}
#footer .ftBtn_wrap .ftBtn.on button {background:#42454e; color:#fff; border:2px solid #42454e;}
#footer .ftBtn_wrap .ftBtn > div {display:none; position:absolute; bottom:100%; left:0; width:100%; padding:0; overflow:auto; background:#42454e}
#footer .ftBtn_wrap .ftBtn > div ul {list-style:none; overflow:hidden; margin:0; padding:0; text-align:center;}
#footer .ftBtn_wrap .ftBtn > div a {display:block; position:relative; margin:0; font-size:16px; line-height:24px;color:#fff; padding:15px 0;}
#footer .ftBtn_wrap .ftBtn.on i {transform:rotate(180deg); -ms-transform:rotate(180deg); -webkit-transform:rotate(180deg)}
#footer .ftBtn_wrap .ftBtn > div a:hover {background:var(--main-color);}

/* sub page */
.shgroup {position:relative}
.shgroup > a {display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;box-sizing:border-box;background:var(--main-color);font-size:16px;color:#ffffff;text-align:center}
.shgroup > a span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
.shgroup > a i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
.shgroup > a i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
.shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
.shgroup > a i {left:0}
.shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
.shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:var(--main-color)}

#sub_view #container .contents_wrap.mypage .snb_wrap {width:100%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb ul {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;background:#ffffff;border-bottom:3px solid var(--main-color);list-style:none;font-size:0;text-align:center;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb ul li {display:inline-block}
#sub_view #container .contents_wrap.mypage .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
#sub_view #container .contents_wrap.mypage .snb ul li.on a {color:var(--main-color)}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:var(--main-color)}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:var(--main-color)}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, #header .header_form, #footer .f_logo, .shgroup > .shgroup_pc, .contents_wrap .sub_location, .contents_wrap .sub_page_title {display:none}


@media all and (max-width:1024px) {
 .contents_wrap .sub_page_title {padding:30px;}
 #sub_view #container .contents_wrap {padding:20px 0 !important;}
}
/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:20px;line-height:20px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo .m_toggle_btn,
	.shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, #header .header_form, #footer .f_logo, .shgroup > .shgroup_pc, .contents_wrap .sub_location, .contents_wrap .sub_page_title {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:var(--max-width) !important;}
	.gnb_p > .inner, #footer .f_inner, .shgroup > .shgroup_pc .sub_top_text_wrap .top_text_inner,
	.contents_wrap .sub_location, .contents_wrap.mypage {margin:0 auto;max-width:var(--max-width)}
 
.contents_wrap .sub_page_title {max-width:var(--banner-width); margin:0 auto;}
#sub_view .row > .white-space {max-width:var(--banner-width) !important;}
	/* mypage  서브 네비게이션 넓이값 */
	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding-top:0}


	#sub_view #header .logo {display:none;}
	#sub_view #header .logo.scroll {display:block;}

	#sub_view #header.fixed_on .logo,
	#sub_view #header.lnb_on .logo {display:block;}
	#sub_view #header.fixed_on .logo.scroll,
	#sub_view #header.lnb_on .logo.scroll {display:none;}

	#header {display:flex; max-width:var(--banner-width); margin:0 auto; position:fixed; top:0; right:0; left:0; z-index:9998; transition:background-color .2s ease-out;}
	#header.fixed_on.lnb_on:before {display:none;}
	#header .logo {position:relative; z-index:1000; min-width:calc(var(--banner-width) / 3); background:#fff; padding:0 10px;}
	#sub_view #header .logo {background:none;}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto}
	#header .logo h1 span a {height:100px;}
	#header .logo h1 span img {max-height:none;}

	.lnb_p {display:table;margin:0 0 0 auto;}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {box-sizing:border-box;float:left;position:relative;z-index:1000;min-width:100px;margin:0 0 0 60px;}
	.lnb_p .dep1 > li > a {display:table;width:100%;}
	.lnb_p .dep1 > li > a > span {display:table-cell;height:100px;padding:0 10px;font-size:0;text-align:center;vertical-align:middle;}
	.lnb_p .dep1 > li > a > span > span {display:inline-block;position:relative; font-size:20px; font-weight:500; color:#fff; line-height:20px;letter-spacing:-.03em;}
	.lnb_p .dep1 > li.on > a > span > span,
	.lnb_p .dep1 > li:hover > a > span > span {color:var(--main-color)}
	.lnb_p .dep1 > li.on > a > span > span:before,
	.lnb_p .dep1 > li:hover > a > span > span:before {content:'';position:absolute;bottom:-6px;right:-1px;left:-1px;height:2px;background:var(--main-color);}
	.lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;left:0;min-width:100%;opacity:0;transition:opacity .1s ease-in-out;}
	.lnb_p .dep1:hover > li > div {visibility:visible;opacity:1;transition:opacity .4s .1s ease-in-out;}
	.lnb_p .dep2 {box-sizing:border-box;display:block;padding:0 0 70px;font-size:0}
	.lnb_p .dep2 > li {margin-top:20px}
	.lnb_p .dep2 > li:first-child {margin-top:0;}
	.lnb_p .dep2 > li > a {font-size:18px;font-weight:500;color:#aaaaaa;text-align:center;line-height:20px;letter-spacing:-.03em;}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {color:var(--main-color)}
	.lnb_p .lnb_p_bg {position:absolute;top:0;right:0;left:50%;border-bottom:1px solid #dedede;background:#ffffff;opacity:0;transition:opacity .2s ease-in-out, height .3s ease-in-out;}
	#header.fixed_on .lnb_p .lnb_p_bg {opacity:1 !important;}

	.gnb_p {position:absolute;top:50%;right:60px;z-index:1000;height:20px;margin-top:-10px;font-size:0;text-align:right; display:none;}
	.gnb_p.search_use {right:105px;}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;vertical-align:middle;}
	.gnb_p .gnb_list {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle;}
	.gnb_p .gnb_list li {display:inline-block;position:relative;margin-left:25px;padding-left:25px;}
	.gnb_p .gnb_list li:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:15px;margin:auto;background:#555555;opacity:0.3}
	.gnb_p .gnb_list li a {display:inline-block;padding:0 5px;font-size:14px;font-weight:bold;color:#555555;line-height:20px;letter-spacing:-.03em;}
	.gnb_p .gnb_list li a:hover {color:var(--main-color)}
	.gnb_p .gnb_list li:first-child {margin-left:0;padding-left:0;}
	.gnb_p .gnb_list li:first-child:before {display:none}
	.gnb_p .gnb_etc_list {display:inline-block;position:relative;vertical-align:middle;}
	.gnb_p .gnb_etc_list .btn_gnb_etc {position:relative;width:30px;height:20px;margin-left:20px;border:none;background:none;font-size:0;}
	.gnb_p .gnb_etc_list .btn_gnb_etc > span {display:inline-block;position:relative;width:5px;height:5px;border-radius:50%;background:#555555;vertical-align:middle;}
	.gnb_p .gnb_etc_list .btn_gnb_etc > span:before {content:'';position:absolute;top:0;left:-8px;width:5px;height:5px;border-radius:50%;background:#555555;}
	.gnb_p .gnb_etc_list .btn_gnb_etc > span:after {content:'';position:absolute;top:0;right:-8px;width:5px;height:5px;border-radius:50%;background:#555555;}
	.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span {background:var(--main-color)}
	.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span:before {background:var(--main-color)}
	.gnb_p .gnb_etc_list .btn_gnb_etc:hover > span:after {background:var(--main-color)}
	.gnb_p .gnb_etc_list > ul {box-sizing:border-box;display:none;position:absolute;top:40px;left:50%;width:110px;margin:0 0 0 -45px;padding:10px 15px;border:1px solid #dedede;background:#ffffff;white-space:nowrap;}
	.gnb_p .gnb_etc_list > ul > li {margin:6px 0 0;padding:0;list-style-type:none;}
	.gnb_p .gnb_etc_list > ul > li:first-child {margin-top:0;}
	.gnb_p .gnb_etc_list > ul > li a {display:block;font-size:14px;font-weight:bold;color:#aaaaaa;text-align:center;line-height:20px;letter-spacing:-.03em;}
	.gnb_p .gnb_etc_list > ul > li a:hover {color:var(--main-color)}
	.gnb_p .gnb_etc_list.on .btn_gnb_etc > span {background:var(--main-color)}
	.gnb_p .gnb_etc_list.on .btn_gnb_etc > span:before {background:var(--main-color)}
	.gnb_p .gnb_etc_list.on .btn_gnb_etc > span:after {background:var(--main-color)}
	.gnb_p .gnb_etc_list.on > ul {display:block;}

	.header_form {position:absolute;top:50%;right:60px;z-index:1000;height:30px;margin-top:-15px;}
	.header_form .btn_header_form {width:30px;height:30px;background:none;border:none;font-size:0;}
	.header_form .btn_header_form:before {content:'\e901';font-family:'icomoon';font-size:20px;font-weight:bold;color:#555555;}
	.header_form .btn_header_form:hover:before {color:var(--main-color)}
	.header_form .search_p {box-sizing:border-box;display:none;position:absolute;top:45px;right:0;width:250px;height:40px;margin:auto 0;border:1px solid #ccc;background:#fff}
	.header_form .search_p fieldset {position:relative;margin:0;padding:0 40px 0 0;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p span {display:block;}
	.header_form .search_p span input {width:100%;height:38px;margin:0;padding:0 10px;border:none;background:transparent;color:#666;box-sizing:border-box}
	.header_form .search_p button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:38px;background:transparent;font-size:0}
	.header_form .search_p button:before {content:'\e901';font-family:'icomoon';font-size:20px;color:#666}
	.header_form.on .btn_header_form:before {color:var(--main-color)}
	.header_form.on .search_p {display:block;}

	#footer .f_inner {padding:50px 0;}
	#footer .f_logo {text-align:center;}
	#footer .f_logo img {vertical-align:top;}


	/* sub page */
	.shgroup > .shgroup_pc {box-sizing:border-box;}
	.shgroup .sub_top_wrap {overflow:hidden;position:relative;}
	.shgroup .sub_top_wrap .sub_top_bg {background-position:center 0;background-repeat:no-repeat;background-size:cover}
	.shgroup .sub_top_wrap .sub_top_bg img {visibility:hidden;max-width:none;vertical-align:top;}
	.shgroup .sub_top_wrap .sub_top_text_wrap {position:absolute;top:0;right:0;bottom:0;left:0;}
	.shgroup .sub_top_wrap .sub_top_text_wrap .top_text_inner {display:table;width:100%;height:100%;table-layout:fixed}
	.shgroup .sub_top_wrap .sub_top_text_wrap .top_text_cont {display:table-cell;text-align:center;vertical-align:middle}
	.shgroup .sub_top_wrap .sub_top_text_wrap .sub_top_text {display:none; margin:0;padding:0;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em}
	.shgroup .sub_top_wrap .sub_top_text_wrap .sub_top_title {margin:80px 0 0;padding:0;font-size:50px;font-weight:bold;color:#ffffff;line-height:1.2em}
        .shgroup .sub_top_wrap .sub_top_text_wrap .sub_top_sub_title {font-size:18px; margin-bottom:108px; margin-top:3px; color:rgba(255,255,255,0.6)}

	#sub_view #container .contents_wrap {padding:80px 0 80px}
	#sub_view #container .contents_wrap.mypage .snb_wrap {overflow:hidden;margin-bottom:5px;}
	#sub_view #container .contents_wrap.mypage .snb > i {display:none !important}
	#sub_view #container .contents_wrap.mypage .snb > div {overflow:visible;}
	#sub_view #container .contents_wrap.mypage .snb > div ul {display:block;min-width:auto;margin:0 -5px;padding:0;background:none;border:none;white-space:normal;}
	#sub_view #container .contents_wrap.mypage .snb > div ul:after {content:'';display:block;clear:both;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li {box-sizing:border-box;display:block;float:left;width:25%;padding:0 5px 10px;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:nth-child(4n+1) {clear:both;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap.mypage .snb > div ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 20px;background:#ffffff;border:1px solid #dedede;font-size:14px;font-weight:bold;color:#666666;text-align:center;letter-spacing:-.03em;}
	#sub_view #container .contents_wrap.mypage .snb > div ul li.on a,
	#sub_view #container .contents_wrap.mypage .snb > div ul li:hover a {border-color:#666666;color:#666666;}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}

	.sub_location {position:absolute; max-width:var(--banner-width); width:100%; bottom:0; left:50%; transform:translateX(-50%); text-align:right;}
	.sub_location > span {display:inline-block;margin-left:6px; font-size:16px;color:#fff;line-height:20px;letter-spacing:-.03em;vertical-align:top}
	.sub_location > span:first-child {margin-left:0}
	.sub_location .loc_home {font-size:0}
	.sub_location .loc_home:before {content:'\e900';display:inline-block;position:relative;top:1px;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
	.sub_location .loc_arrow {position:relative;top:1px;font-family:'Gulim', '굴림';opacity:.5;}
	.sub_location .loc_bold {color:var(--main-color)}
	.sub_page_title {margin:55px auto 60px;padding:0;font-size:25px;color:#999;line-height:1.2em;letter-spacing:-.05em; padding-bottom:30px;}
}

@media all and (min-width:1024px) and (max-width:1299px) {
	#header .logo {left:20px;}
	.lnb_p .dep1 > li {min-width:80px;padding:0 10px;}
	.lnb_p .dep1 > li > a > span > span {font-size:15px;}
	.gnb_p {right:20px;}
	.gnb_p.search_use {right:60px;}
	.gnb_p .gnb_list li {margin-left:7px;padding-left:7px;}
	.gnb_p .gnb_list li a {font-size:13px;}
	.gnb_p .gnb_etc_list .btn_gnb_etc {margin-left:10px;}
	.header_form {right:20px;}
}

@media all and (max-width:1076px) {
	#header .logo {min-width:100px;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#sub_view #header .logo h1 img {margin-top:5px;}
	.sub_location {display:none;}
	.shgroup > a span {color:#fff;}
	#header .logo h1 img {width:180px;}
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;}
#viewport #header.fixed_on {background:#fff;}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport.app_view #container {padding-top:0}

	.viewport_side > h1 {position:relative;height:50px;margin:0;padding:0 15px;font-size:13px;}
	.viewport_side > h1:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:1px;background:#dedede;}
	.viewport_side > h1 span {display:table;table-layout:fixed;}
	.viewport_side > h1 a {display:table-cell;height:50px;vertical-align:middle;}
	.viewport_side > h1 a img {max-height:50px;vertical-align:top; width:180px;}

	.side_menu {padding-top:5px;}
	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:12px;height:2px;margin-top:-1px;background:#aaa;}
	.side_menu [role=toggle] > a:after {content:'';position:absolute;top:50%;right:20px;width:2px;height:12px;margin-top:-6px;background:#aaa;}
	.side_menu [role=toggle].active > a:after {display:none;}
	.side_menu .dep1 > li > a {display:block;position:relative;line-height:40px;padding:0 35px 0 15px;font-size:14px;font-weight:bold;color:#000;letter-spacing:-.03em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep1 > li > div {display:none;padding:0 15px;}
	.side_menu .dep2 {padding:12px 15px;background:#f7f7f7;}
	.side_menu .dep2 > li {margin-top:5px;}
	.side_menu .dep2 > li:first-child {margin-top:0;}
	.side_menu .dep2 > li > a {display:block;position:relative;line-height:20px;padding:0 0 0 10px;font-size:13px;color:#aaa;letter-spacing:-.03em;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 > li > a:before {content:'';position:absolute;top:9px;left:0;width:4px;height:1px;background:#aaa;}
	.side_menu .dep1 > li.active > div {display:block}

	.m_gnb {overflow:hidden;margin-top:15px;padding:0 15px; display:none;}
	.m_gnb > ul {margin:0 -3px;padding:0;}
	.m_gnb > ul:after {content:'';display:block;clear:both;}
	.m_gnb > ul > li {box-sizing:border-box;float:left;width:25%;margin:0;padding:3px;list-style-type:none;}
	.m_gnb > ul > li:nth-child(4n+1) {clear:both;}
	.m_gnb > ul > li > a {display:block;padding:7px 2px;border:1px solid #c4c4c4;border-radius:3px;background:#fff;font-size:13px;color:#555;text-align:center;line-height:16px;letter-spacing:-.03em;}
	.m_gnb.lan_kr > ul > li {width:50%;}
	.m_gnb.lan_kr > ul > li:nth-child(2n+1) {clear:both;}
	.m_gnb.lan_kr > ul > li:nth-child(4n+1) {clear:none;}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {display:none;overflow-y:auto;position:absolute;top:0;width:100%;height:100%;background:#ffffff;z-index:9999;}

	/* open */
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #left_side {display:block;}
	#viewport.right-open #right_side {display:block;}
	#viewport .btn_close_side {display:none;position:absolute;top:0;right:0;z-index:9998;width:50px;height:50px;margin:0;padding:0;border:none;background:none;font-size:0;}
	#viewport .btn_close_side:before {content:'\e918';font-family:'icomoon';font-size:32px;color:#000000}
	#viewport.left-open .btn_close_side,
	#viewport.right-open .btn_close_side {display:block}
	#footer .ftBtn_wrap {display:none;}
	#footer .f_inner {padding:30px 50px;}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport .btn_close_side {display:none}
}

@media all and (max-width:768px) {
	#footer .f_inner {flex-direction:column-reverse; padding:30px 20px; gap:30px;}
#footer .fnb ul li a,
#footer .finfo p,
#footer .finfo p > span,
#footer .finfo .copyright {font-size:13px;}

}